Bug 233756 - /etc/gconf/ is unowned
/etc/gconf/ is unowned
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-24 14:20 EDT by Michael Schwendt
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-25 00:15:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-03-24 14:20:47 EDT
--- GConf2.spec.orig    2007-03-13 07:20:14.000000000 +0100
+++ GConf2.spec 2007-03-24 19:24:30.000000000 +0100
@@ -97,6 +97,7 @@
 %doc COPYING ChangeLog NEWS README backends/README.evoldap
 %config(noreplace) %{_sysconfdir}/gconf/2/path
 %config(noreplace) %{_sysconfdir}/gconf/2/evoldap.conf
+%dir %{_sysconfdir}/gconf
 %dir %{_sysconfdir}/gconf/2
 %dir %{_sysconfdir}/gconf/gconf.xml.defaults
 %dir %{_sysconfdir}/gconf/gconf.xml.mandatory
Comment 1 Matthias Clasen 2007-03-25 00:15:19 EDT
Fixed in 2.18.0.1-2.fc7

Note You need to log in before you can comment on or make changes to this bug.